Apipylon
Create a Pylon tag (POST /tags)
Write operation: mutates state in the upstream service.
curl -X POST "https://api.modernloop.dev/rest/v1/pylon/tags" \ -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "value": "string", "object_type": "account" }'{ "data": { "id": "string", "value": "string", "hex_color": "string", "object_type": "string" }, "request_id": "string"}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
value*string
Length
1 <= lengthobject_type*string
Value in
- "account"
- "article"
- "issue"
hex_color?string
Response Body
application/json
application/json
application/json
application/json
application/json